seo:
  title: GitLab 16.9 Release
  description: >-
    16.9 features GitLab Duo Chat with wider Beta access, usability improvements
    to the CI/CD variables page, more options for auto-canceling pipelines, and
    more!
  ogTitle: GitLab 16.9 Release
  ogDescription: >-
    16.9 features GitLab Duo Chat with wider Beta access, usability improvements
    to the CI/CD variables page, more options for auto-canceling pipelines, and
    more!
  noIndex: false
  ogImage: images/blog/hero-images/16.9-cover-image---Blog-1800x800.png
  ogUrl: https://about.gitlab.com/blog/gitlab-16-9-release
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-16-9-release
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab 16.9 Release",
            "author": [{"@type":"Person","name":"Tim Rizzi"}],
            "datePublished": "2024-02-15",
          }

content:
  title: GitLab 16.9 Release
  description: >-
    16.9 features GitLab Duo Chat with wider Beta access, usability improvements
    to the CI/CD variables page, more options for auto-canceling pipelines, and
    more!
  authors:
    - Tim Rizzi
  heroImage: images/blog/hero-images/16.9-cover-image---Blog-1800x800.png
  date: '2024-02-15'
  body: >-
    [This is the 16.9 release
    post.](https://about.gitlab.com/releases/2024/02/15/gitlab-16-9-released/)
  category: DevSecOps
  tags:
    - releases
    - DevSecOps platform
config:
  slug: gitlab-16-9-release
  featured: true
  template: BlogPost
  externalUrl: https://about.gitlab.com/releases/2024/02/15/gitlab-16-9-released/
